_LICENSE=apache2 gpl2 gpl3 lgpl2.1
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): apache2 gpl2 gpl3 lgpl2.1
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_apache2=Apache License 2.0
_LICENSE_PERMS_apache2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_apache2=FSF OSI
_LICENSE_DISTFILES_apache2=rasqal-0.9.33.tar.gz
_LICENSE_NAME_gpl2=GNU General Public License version 2
_LICENSE_PERMS_gpl2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl2=FSF GPL OSI
_LICENSE_DISTFILES_gpl2=rasqal-0.9.33.tar.gz
_LICENSE_NAME_gpl3=GNU General Public License version 3
_LICENSE_PERMS_gpl3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl3=FSF GPL OSI
_LICENSE_DISTFILES_gpl3=rasqal-0.9.33.tar.gz
_LICENSE_NAME_lgpl2.1=GNU Lesser General Public License version 2.1
_LICENSE_PERMS_lgpl2.1=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_lgpl2.1=FSF GPL OSI
_LICENSE_DISTFILES_lgpl2.1=rasqal-0.9.33.tar.gz
